## pyao 0.82

=== debian/changelog ===
pyao (0.82-5build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 16:53:27 +0100

pyao (0.82-5) unstable; urgency=low

  * QA upload.
  * Switch to format 3.0 (quilt).
  * debian/patches/*:
    - Convert inline patches to quilt ones.
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Bump X-Python-Version to >= 2.5.
    - Bump Standards-Version to 3.9.2.
    - Drop Breaks: ${python:Breaks} field, no longer needed.
    - Add debug package.
  * debian/rules:
    - Pass --dbg-package to dh to build the debug package.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Dec 2011 15:21:43 +0100

pyao (0.82-4) unstable; urgency=low

  * QA upload.
  * Upgrade to debhelper v7 and convert to dh.
  * Convert to dh_python2 (closes: #616957).
  * Remove article from start of short description (thanks, Lintian).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Jun 2011 14:30:14 +0100

pyao (0.82-3) unstable; urgency=low

  * QA upload.
  * src/aomodule.{c,h}:
    + Add a driver_id property to ao_Object, allowing building with libao4
      which has made the ao_device structure opaque.  Thanks, Julien Cristau.
      (Closes: #577345)
    + Use "i" in format strings when referring to arguments of type "int".
      Thanks, Philipp Jocham.  (Closes: #492917)
    + Fix FTBFS with Python 2.5.  Thanks to Philipp Jocham for the patch.
      (Closes: #492772)
  * debian/copyright: Use correct path to the common-licenses copy of
    version 2 of the GPL.
  * debian/control:
    + Add ${misc:Depends}.
    + Bump Standards-Version to 3.8.4; no changes necessary.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Mon, 26 Apr 2010 23:59:46 +0100

pyao (0.82-2.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490516.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:39:58 +0000

pyao (0.82-2) unstable; urgency=high

  * QA upload.
  * Fix python memory handling. Closes: #468985.
  * Set Maintainer to QA Group.
  * Bump standards to 3.7.3 (No changes).
  * Introduce debheler debian/compat
  * Enhance debian/copyright.

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 04 Mar 2008 23:12:54 +0100

pyao (0.82-1.2) unstable; urgency=low

  * Add build dependency on python-central.

 -- Matthias Klose <doko@debian.org>  Sun, 16 Jul 2006 12:29:10 +0000

pyao (0.82-1.1) unstable; urgency=low

  * NMU
  * Upgraded to new python policy using pycentral (closes: #373549)

 -- Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>  Sun,  2 Jul 2006 14:04:52 -0500

pyao (0.82-1) unstable; urgency=low

  * Maintainer upload.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 11 Dec 2003 21:45:00 -0600

pyao (0.82-0.1) unstable; urgency=low

  * NMU.
  * New upstream release.
    - Fixes pytone breakage (closes: #202671).
    - No more multi-line strings (closes: #201001).
  * Correct debian/copyright.
  * Standards-version it 3.6.0.
  * Require debhelper 4.1.62.
  * Build with python 2.3.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Aug 2003 15:36:35 +0200

pyao (0.8-2.1) unstable; urgency=low

  * Non-Maintainer-Upload.
  * Switched to Python-2.2. (Closes: #161571)

 -- Michael Banck <mbanck@debian.org>  Fri, 11 Oct 2002 16:42:26 +0200

pyao (0.8-2) unstable; urgency=low

  * minor update

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 22 Aug 2002 16:00:00 -0500

pyao (0.8-1) unstable; urgency=high

  * New upstream. (Closes: #108608, #117234)
  * Updated package to be Debian Python Policy compliant.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 24 Nov 2001 00:40:39 -0600

pyao (0.0.2-3) unstable; urgency=low

  *  Fixed versioned depends.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 17 Jun 2001 20:00:00 -0500

pyao (0.0.2-2) unstable; urgency=low

  * Fixed Build-Depends libao-dev version to 0.6.0 (closes: #87977)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 28 Feb 2001 08:00:00 -0600

pyao (0.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 26 Feb 2001 08:00:00 -0600

Local variables:
mode: debian-changelog
End:
