=== debian/control ===
Source: pyao
Section: python
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8~), libao-dev (>= 0.8.4), python-all-dev (>= 2.6.6-3~), python-all-dbg (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.2

Package: python-pyao
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python interface to the Audio Output library
 This module makes the libao (Audio Output) functions available
 in Python. With this module you can write Python applications
 that use the cross platform audio output library.

Package: python-pyao-dbg
Section: debug
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-dbg (>= 2.6.6-3~), python-pyao (= ${binary:Version})
Description: Python interface to the Audio Output library - debug symbols
 This module makes the libao (Audio Output) functions available
 in Python. With this module you can write Python applications
 that use the cross platform audio output library.
 .
 This package provides debugging symbols for python-pyao package.
