=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python2 --dbg-package=python-pyao-dbg

override_dh_auto_configure:
	python config_unix.py --prefix /usr
	dh_auto_configure

override_dh_auto_clean:
	[ -e Setup ] || python config_unix.py --prefix /usr
	dh_auto_clean
