## pyao 0.82%2Bds1

=== debian/changelog ===
pyao (0.82+ds1-5build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:37:00 +0000

pyao (0.82+ds1-5) unstable; urgency=medium

  * Fix case of Vcs-* fields in control.
  * Bump debhelper-compat to 13.
  * Rules do not require root.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 11 Oct 2021 15:04:32 +1100

pyao (0.82+ds1-4) unstable; urgency=medium

  * Re-upload with fixed orig.tar.gz.
  * Fix placement of `Comment` field in copyright.
  * Update location of upstream source in copyright.
  * Mark the package as multi-arch: same.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 06 Oct 2021 19:27:52 +1100

pyao (0.82+ds1-3) unstable; urgency=medium

  * Mark test as superficial.  (Closes: #974483)
  * Comment why the tarball is repacked.
  * Update VCS fields to meet current formatting standards.
  * Bump standards version to 4.5.1.
  * Stop building the dbg package manually, replaced by the dbgsym automatic
    package.  (Closes: #994320)

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 05 Oct 2021 15:18:32 +1100

pyao (0.82+ds1-2) unstable; urgency=medium

  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 14 Jan 2020 17:03:56 +1100

pyao (0.82+ds1-1) unstable; urgency=medium

  * New upload since previous version was removed from the archive.
    (Closes: #946014)
  * New upstream release, incorporating debian patches.
  * New maintainer.
  * Build python3 packages.
  * Update for standards 4.4 and debhelper 11.
  * Add autopkgtest config.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 03 Dec 2019 17:40:31 +1100
