=== debian/control ===
Source: pyao
Section: python
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper-compat (= 13), libao-dev (>= 0.8.4),
  dh-python,
  python3-all-dev,
  python3-all-dbg,
  python3-setuptools,
  dpkg-dev (>= 1.16.1.1~)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/pyao
Vcs-Git: https://salsa.debian.org/debian/pyao.git
Homepage: https://github.com/tynn/PyAO
Rules-Requires-Root: no

Package: python3-pyao
Architecture: any
Multi-Arch: same
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python interface to the Audio Output library (Python 3)
 This module makes the libao (Audio Output) functions available
 in Python. With this module you can write Python applications
 that use the cross platform audio output library.
