## pyao 0.82+ds1

=== debian/changelog ===
pyao (0.82+ds1-7) unstable; urgency=medium

  * Set `PY_SSIZE_T_CLEAN` to fix a deprecation warning, and make
    playback actually work.
  * Update extend-diff-ignore.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 02 Sep 2023 17:29:43 +1000

pyao (0.82+ds1-6) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 20 Aug 2023 15:48:27 +1000
