=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   python3-all-dbg,
   python3-setuptools,
   dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/pyao
 Vcs-Git: https://salsa.debian.org/debian/pyao.git
 Homepage: https://github.com/tynn/PyAO
