=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import ao; print(ao)"
 ; done
Depends: python3-all, python3-pyao
Restrictions: superficial
