=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/PyAO-$1\.tar\.gz/,\
  dversionmangle=s/\+ds\d*$//,\
  oversionmangle=s/$/+ds1/ \
  https://github.com/tynn/PyAO/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
